Bug 148206 - [patch] databases/pecl-memcache - fix delete with recent version of memcached
Summary: [patch] databases/pecl-memcache - fix delete with recent version of memcached
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Philip M. Gollucci
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-06-28 11:20 UTC by Daniel Gerzo
Modified: 2010-09-16 00:00 UTC (History)
0 users

See Also:


Attachments
patch-memcache.c (801 bytes, text/plain)
2010-06-28 11:20 UTC, Daniel Gerzo
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Daniel Gerzo freebsd_committer 2010-06-28 11:20:01 UTC
There is a bug with pecl-memcache when used with recent versions of memcached (1.4.4).
The bug has been fixed upstream in the SVN, but they haven't cut the release yet and
it doesn't look like they will do so soon. Thus, we should include this patch ourselves.

How-To-Repeat: http://pecl.php.net/bugs/bug.php?id=16927
http://pecl.php.net/bugs/bug.php?id=17566
Comment 1 Edwin Groothuis freebsd_committer 2010-06-28 11:20:42 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2010-06-28 11:20:45 UTC
Maintainer of databases/pecl-memcache,

Please note that PR ports/148206 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/148206

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2010-06-28 11:20:47 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Philip M. Gollucci freebsd_committer 2010-09-09 20:53:59 UTC
State Changed
From-To: feedback->open

committer timeout (miwi ; 73 days) 


Comment 5 Philip M. Gollucci freebsd_committer 2010-09-09 20:53:59 UTC
Responsible Changed
From-To: miwi->pgollucci

committer timeout (miwi ; 73 days)
Comment 6 dfilter service freebsd_committer 2010-09-09 23:19:23 UTC
pgollucci    2010-09-09 22:19:19 UTC

  FreeBSD ports repository

  Modified files:
    databases/pecl-memcache Makefile 
  Log:
  - pull delete() fix from SVN
  
  PR:             ports/148206
  Submitted by:   danger
  Approved by:    maintainer timeout (gerrit.beine@gmx.de; 73 days)
  
  Revision  Changes    Path
  1.20      +1 -0      ports/databases/pecl-memcache/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Philip M. Gollucci freebsd_committer 2010-09-09 23:19:24 UTC
State Changed
From-To: open->closed

Committed, Thanks!
Comment 8 Oleksandr V. Typlyns'kyi 2010-09-15 23:34:44 UTC
Commit bump PORTREVISION but don't add any patch.